=== debian/control ===
Source: libmail-sendeasy-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Standards-Version: 4.7.2
Homepage: https://metacpan.org/release/Mail-SendEasy
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmail-sendeasy-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmail-sendeasy-perl
Testsuite: autopkgtest-pkg-perl

Package: libmail-sendeasy-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libmail-rfc822-address-perl
Multi-Arch: foreign
Description: Perl module to send plain/html e-mails through SMTP servers
 Mail::SendEasy will send in a easy way e-mails, and doesn't have
 dependencies on libnet packages.
 .
 It supports SMTP authentication and attachments.
