=== debian/watch ===
version=4
https://metacpan.org/release/Mail-SendEasy .*/Mail-SendEasy-v?@ANY_VERSION@@ARCHIVE_EXT@$
